QCAT - Task #749

User Story # 686 (Closed): Core questionnaire on Approaches

Question type: File upload
07 Jan 2016 16:01 - Lukas Vonlanthen

Status: Closed Start date: 07 Jan 2016
Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 6.00 hours
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

PDF upload

History

#1 - 07 Jan 2016 16:28 - Lukas Vonlanthen
- Estimated time set to 6.00 h

#2 - 25 Jan 2016 08:12 - Lukas Vonlanthen

- Status changed from New to In Progress

#3 - 03 Mar 2016 09:43 - Lukas Vonlanthen

- Status changed from In Progress to Resolved

#4 - 07 Apr 2016 10:07 - Kurt Gerber

- Status changed from Resolved to Closed
